{
    "dc_identifier": "nl.gm0392.2c.2021.2455841-12",
    "dc_title": "BenW Besluitenlijst 2021-03-23 - Continuering van het programma Urban Agenda 'Innovative and responsible public procurement'",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2021-03-23. Onderdeel: Continuering van het programma Urban Agenda 'Innovative and responsible public procurement'.",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/1095882",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-03-24",
    "foi_publishedDate": "2021-03-23",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "15",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0392.2c.2021.2455841-12",
    "dc_externalIdentifier": "2455929",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-03-23",
    "foi_meetingNumber": "2455841",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2021.2455841-12.doc.1",
            "dc_title": "1. Continuering van het programma Urban Agenda 'Innovative and responsible public procurement'",
            "foi_fileName": "20210141583 1_ Continuering van het programma Urban Agenda 'Innovative and responsible public procurement'.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12542180/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2021.2455841-12.doc.2",
            "dc_title": "2. Bijlage 1. Voortgangsrapportage inclusief opbrengsten van het Europese programma",
            "foi_fileName": "20210141583 2_ Bijlage 1_ Voortgangsrapportage inclusief opbrengsten van het Europese programma.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12542181/1"
        }
    ]
}